@font-face {
  font-family: 'Seaside';
  src: url('../fonts/seaside.ttf');
}

@font-face {
  font-family: 'Buffalo';
  src: url('../fonts/Buffalo-Nickel.ttf');
}
@font-face {
  font-family: 'DSGabriele';
  src: url('../fonts/DSGabriele.ttf');
}
@font-face {
  font-family: 'ChopinScript';
  src: url('../fonts/ChopinScript.otf');
}
@font-face {
  font-family: 'Bringin';
  src: url('../fonts/Bringin.otf');
}
@font-face {
  font-family: 'RicksAmericanNF';
  src: url('../fonts/RicksAmericanNF.otf');
}
@font-face {
  font-family: 'Mathlete';
  src: url('../fonts/Mathlete-Skinny.otf');
}
@font-face {
  font-family: 'scriptina';
  src: url('../fonts/scriptina.ttf');
}
@font-face {
  font-family: 'Vegur-Light';
  src: url('../fonts/Vegur-Light.otf');
}
@font-face {
  font-family: 'Vegur-Bold';
  src: url('../fonts/Vegur-Bold.otf');
}
@font-face {
  font-family: 'Vegur-Regular';
  src: url('../fonts/Vegur-Regular.otf');
}
@font-face {
  font-family: 'KGEyesWideOpen';
  src: url('../fonts/KGEyesWideOpen.ttf');
}
@font-face {
  font-family: 'EVERAFTE';
  src: url('../fonts/EVERAFTE.TTF');
}
@font-face {
  font-family: 'Sail';
  src: url('../fonts/Sail-Regular.ttf');
}
@font-face {
  font-family: 'MutantAcademyBB';
  src: url('../fonts/MutantAcademyBB.ttf');
}
@font-face {
  font-family: 'BoltonShadowed';
  src: url('../fonts/BoltonShadowed.ttf');
}
@font-face {
  font-family: 'ArchisticoSimple';
  src: url('../fonts/ArchisticoSimple.ttf');
}
@font-face {
  font-family: 'Allura';
  src: url('../fonts/Allura-Regular.ttf');
}
@font-face {
  font-family: 'GreatVibes';
  src: url('../fonts/GreatVibes-Regular.ttf');
}
@font-face {
  font-family: 'BallerinaScript';
  src: url('../fonts/BallerinaScript.ttf');
}
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 300;
  src: local('Roboto Light'), local('Roboto-Light'), url('../fonts/RobotoLight.woff2') format('woff2');
  unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}
@font-face {
  font-family: 'Oswald';
  src: url('../fonts/Oswald-Regular.ttf');
}
@font-face {
  font-family: 'PenelopeAnne';
  src: url('../fonts/PenelopeAnne.ttf');
}
@font-face {
  font-family: 'Adequate';
  src: url('../fonts/Adequate-ExtraLight.ttf');
}
@font-face {
  font-family: 'MfWeddingBells';
  src: url('../fonts/MfWeddingBells.ttf');
}
@font-face {
  font-family: 'loveromancett';
  src: url('../fonts/loveromancett.ttf');
}
@font-face {
  font-family: 'HoneyScript';
  src: url('../fonts/HoneyScript-SemiBold.ttf');
}
@font-face {
  font-family: 'Oswald-Light';
  src: url('../fonts/oswald-light.ttf');
}
@font-face {
  font-family: 'CodeLight';
  src: url('../fonts/CodeLight.otf');
}
@font-face {
  font-family: 'CodeBold';
  src: url('../fonts/CodeBold.otf');
}



body {
	padding: 0;
	margin: 0;	
}

.loader{
	z-index: 999;
}

.invisible {
	visibility: hidden;
}

#header:before {
	content: "";
	z-index: -1;
	background-repeat:no-repeat;
	background-size:100% 100%;
	background-position:center;
	background-attachment: fixed;
	display: block;
	background-image :url('../img/1.jpg');
	width: 100%;
	height: 104vh;
	text-align: center;
	-webkit-filter: blur(0.39vw) brightness(55%);
	-moz-filter: blur(20px) brightness(10%);
	-ms-filter: blur(100px) brightness(55%);
	-o-filter: blur(100px) brightness(55%);
	filter: blur(0.39vw) brightness(55%);
	overflow: hidden;

	
}


#textos {
	z-index:3;
	top: 5px;
	position: absolute;
	text-align: center;
	width: 100%;
	margin-top: 4vh;
	
}
.SaveTheDate {
	font-family: 'GreatVibes', cursive;
	animation-duration: 1.5s;
	animation-delay: 1s;
	margin: 0 5% 0 5%;
}
#SaveTheDateText {
	font-size: 6.5vw;
}
#texto1 {
	color: white;
	transform: rotate(-10deg);
	
}

#texto2 {
	color: white;
	transform: rotate(-10deg);
	margin-top: -2.5%;
		
}
#texto3 {
	color: white;
	transform: rotate(-10deg);
	margin-top: -2.5%;
		
}

#texto4 {
	color: white;
	font-size: 2vw;
	margin: 0% 34% 0 34%;
	border-top: medium double white;
	border-bottom: medium double white;
	font-family: 'Oswald';	
}
#texto4 h4, h6 {
	display: inline-block;
	font-size: 2vw;
	margin: 3% 0 3% 0; 
}
#corazones {
	-moz-transform: scale(-1, 1);
	-webkit-transform: scale(-1, 1);
	-o-transform: scale(-1, 1);
	-ms-transform: scale(-1, 1);
	transform: scale(-1, 1);	
}
.heartpink{
	color: #F0394C;
	font-size: 2vw;

}
.tituloDC {
	z-index:3;
	top: 10px;
	position: absolute !important;
	background-color: transparent;
	border: none;
	position: relative;
	color: white;
	text-align: center;
	font-family: 'Seaside';
	font-size: 3vw;
	width: 100%;
	
}
#Nombres{
	display: -webkit-inline-box;
	text-align: center;
}



.pink {
	color: #F0394C;
	margin: 0 28px 0 32px;
	font-size: 2vw;
	padding-top: 1%;
	
}


#countingdown {
	margin-top: 4%;
	z-index: 3;
	width: 100%;

}

#dias {
	animation-duration: 1s;
	animation-delay: 2s;
}
#horas {
	animation-duration: 1s;
	animation-delay: 2.25s;
}
#minutos {
	animation-duration: 1s;
	animation-delay: 2.5s;
}
#segundos {
	animation-duration: 1s;
	animation-delay: 2.75s;
}

.animacion {
	animation-name : fadeIn,swing;
}

.count-style{
	background-color: rgba(255,255,255,0.1);
	border-radius: 100%;
	color: white;
	font-size: 4.5vw;
	text-align: center;
	vertical-align: middle;
	display: table-cell;	
	animation-duration: 2s;
	animation-delay: 0.5s;
	width: 15vw;
	height: 15vw;
	font-family: 'Oswald';
	
}

.margen{
	display: inline-block;
	margin: 0 1.5% 0 1.5%;
}

.textocount{
	margin: 0;
	padding: 0;
	font-size: 2vw;
	vertical-align: middle;
	text-align: center;
}
.numero{
	margin: 0;
	text-align: center;
}


#container{
	width: auto; 
	background-color: rgba(254,242,238,0.2);
	overflow: hidden;
}

#contenido {
margin-top: 1%;
overflow: hidden;

}

#invitacion {	
	padding: 6% 4% 0 4%;
	overflow: hidden;
}

.PenelopeAnne{
	font-family: 'PenelopeAnne';
}

#noviafam, #noviofam {
	padding: 0;
	text-align: center;
	font-family: 'GreatVibes', cursive;
	font-size: 3vw;
	color: #555550;
}

#textoinv{
	padding: 0 6% 0 %;

}
#textoinv1,#textoinv2{
	padding-top: 1%;
	text-align: center !important;
	font-size: 1.3vw;
	text-transform: uppercase;
	width: 100%;
	font-family: 'CodeLight';
}

#NombresDC{
	display: -webkit-inline-box;
	font-family: 'BallerinaScript';
	font-size: 3.5vw;
	width: 100%;
	padding-top: 1.5%;
	color: #B7988C;
}
#textoinv31,#textoinv32{
	font-family: 'EVERAFTE';
	font-size: 1.6vw;
	text-align: center;
}



#textoinv32{
	border-left: 2.5px solid;
	text-align: center;

}

#Novia{
	text-align: center;
}	

#Y{
	padding-left: 5%;
	padding-right: 7%;
	font-size: 4vw;
	text-align: center;
	padding-top: 4%;
}
#Lugares{
	margin-top: 1.1%;
}

.medio{
	text-align: center;
}
.textobold{
	font-weight: bold;
}

#starline{
	margin-top: -1%;
	font-size: 2vw;
	color: rgba(80,85,80,0.7);
}

#rsvp {
	background-image: url('../img/wood-2.jpg');
	background-attachment: fixed;
	background-size: 150%;
	margin-top: 2%;
	padding: 10% 0 5% 0;
}

#textomensaje{
	padding: 6% 7% 8% 10%;
	font-size: 2.5vw;
	word-wrap: break-word;
	text-align: center;
	font-family: 'Adequate';
	color: white;
		
}

.mayusculas{
	font-family: 'GreatVibes';
	font-size: 5vw;

}

#rsvptitulo{
	
	font-family: 'HoneyScript';
	font-size: 3vw;
	text-align: center;
}

#rsvpcontenedor{
	padding: 0 4% 0 2%;
	margin-top: 3%;
}

.opcionrsvp{
	font-weight: bold;
	font-size: 2vw;
	font-family: 'EVERAFTE';
}

#textorsvp{
	font-weight: lighter !important;
	font-size: 2vw;
	background-color: rgba(255,255,255,0.7);
	box-shadow: 0 10px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19) !important;

}
#rsvpcontenido{
	padding: 3% 15% 3% 15%;	
	background-color: rgba(248,246,245,0.6);
	text-align: center;
	font-size: 2vw;

}
#ornamentContainer{
	text-align: center;
}

#ornament{
	padding-top: 14%;
	background-image: url('../img/dani3.svg');
	background-size: 100% 100%;
	height: 5vw;
	background-repeat:no-repeat;
	background-position: center;
	width: 100%;
	margin: 0 auto;
}

#alojamiento{
	overflow: hidden;
}

.titulo{
	padding-top: 8%;
	text-align: center;
	font-size: 5vw;
	color: #555550;
	font-family: 'Bringin';
}

.ellstitulo{
	margin-top: 5%;
	text-align: center;
	font-family: 'EVERAFTE';
	font-size: 4vw;
	color: #555550;
}


#cortejo{
	overflow: hidden;
	padding-bottom: 2%;
}


.namecortejo{
	font-size: 1.6vw;
	text-align: center;
	margin: 2% 0 2% 0;

}


#padrinos{
	padding: 1% 25% 3% 25%;
	overflow: hidden;

}

.imgpadrinos, .imgcortejo{
	border: 1px solid;
	border-radius: 100%;
	width: 180px;
	height: 180px;

	
}

.margenimg{
	padding-left: 3%;
	padding-right: 2%;
}

.cortejocuadro{
	padding: 0 2% 0 2%;
}
.cortejoimg {
	background-color: green;
	height: 300px;
	
}

#ellas, #ellos{
	overflow:hidden;
}

#atuendo{
	overflow: hidden;
	padding-bottom: 8%;
}

#atuendoTitulo{
	padding-bottom: 1%;
}

#atuendoEllos, #atuendoEllas, #atuendobox{
	overflow: hidden;
}


.SI, .NO{
	font-family: 'KGEyesWideOpen';
	font-size: 3.5vw;
}

.itemvest{
	font-family: 'Oswald-Light';
	font-size: 1.5vw;
	padding-top: 5%;
}


#footer{
	content: "";
	z-index: -1;
	background-repeat:no-repeat;
	background-size:100% 100%;
	background-position:center;
	display: block;
	background-image :url('../img/footernanycarlose.png');
	width: 100%;
	height: 44vw;
	text-align: center;
	overflow: hidden;
	ffilter: grayscale(100%);



}


#texto-footer{
	padding-top: 15%;
	font-family: 'GreatVibes';
	font-size: 5vw;
	color: white;
	transform: rotate(-10deg);
	margin-top: -2.5%;
	z-index: 1;
	font-weight: 700;
}

li { list-style: none }

#madrina {
	text-align: center;
}
#padrino {
	text-align: center;
}
.cortejocuadro {
	text-align: center;
}
.form-control {
	border-radius: 0px !important;
	background-color: rgba(255, 255, 255, 0.21) !important;

}
#confirmar {
	position: relative;
	padding: 0;
	width: 100%;
    margin: 0px 10px 10px 0px;
    border-radius: 10px;
    font-family: 'HoneyScript';
    color: black;
    text-decoration: none;  
    border: none;
    background-color: rgba(176,200,204,0.8) ;
    border-bottom: 5px solid rgba(176,200,204,1);
    text-shadow: 0px -2px rgba(176,200,204,1);
    font-size: 2vw;
    /* Animation */
    transition: all 0.1s;
    -webkit-transition: all 0.1s;
}
#confirmar:hover, 
#confirmar:focus {
    text-decoration: none;
    color: #fff;
    background-color: rgba(176,200,204,1);
}

#confirmar:active {
    transform: translate(0px,5px);
    -webkit-transform: translate(0px,5px);
    border-bottom: 1px solid;
}

.thumbnail {
	padding-right: 15px;
    padding-left: 15px;
	border:none;
	background-color: transparent;
	overflow: hidden;
	-webkit-transition: all 0.5s; 
		-ms-transition: all 0.5s;
		 -o-transition: all 0.5s;
			transition: all 0.5s;

}

.thumbnail img {
	border-radius: 100%;
	-webkit-transition: all 0.5s; 
		-ms-transition: all 0.5s;
		 -o-transition: all 0.5s;
			transition: all 0.5s;
}

.thumbnail:hover img, .thumbnail:hover {
	-webkit-transform: scale(1.1); 
		-ms-transform: scale(1.1);
		 -o-transform: scale(1.1);  
			transform: scale(1.1);	
}


.hotelinfo{
	padding-left: 5%;
	font-family: 'EVERAFTE';
	font-size: 1.5vw;
}


.hotelinfo h4{
	font-weight: bold;
	font-size: 3.5vw;
}

.navbar{
	display: none;
}

.container-fluid{
	display: table;
	vertical-align: middle;
}



.navbar-default .navbar-nav > li > a{
	color: #522B48;
}

#HDC{
	background-color: rgba(255,255,255,0.5);
	border-radius: 50%;
	font-size: 1.2vw !important;
	font-weight: bolder;
	font-family: 'Arvo' !important;
}

#HDC li{
	padding: 0;
}

#HDC a{
	color: #522B48 !important;
	padding-right: 7px;
	padding-left: 7px;
}

#menu ul{
	padding: 0.5% 0 0.5% 0;
}

#menu li{
	margin: 1.5% 0 1.5% 0;
	font-size: 1.3vw;
	font-weight: bold;
	font-family: 'CodeLight';
}
#corazon{
	color: #522B48;
	font-size: 0.8vw;
}

#menu{
	background-color: #eaaba3;
	border: none;
}
.navbar-default .navbar-nav > li > a:hover{
	color: #B7988C ;
}
.navbar-default .navbar-nav > li > a:focus{
	color: #B7988C ;
}
.noanim{
	cursor: pointer !important;
}
.noanim:hover{
	color:white  !important;


}
.noanim:focus{
	color:white !important;

}

#HDC2 {
	float: left;
	display: none;
	background-color: white;
	border-radius: 50%;
	height: 60px;
	width:  60px;
	padding-top: 3%;
	font-size: 2.5vw;
	font-weight: bolder;
	text-align: center;
}

.izquierdo, .derecho{

	animation-duration: 1s;
	animation-delay: 0s;
}
#listaboda{
	overflow: hidden;
	padding-bottom: 7%;
}
.photolista{
	max-width: 100%;
}
#contentlistaboda{
	padding-top: 5%; 
}
.piephoto{
	font-family: 'EVERAFTE';
	font-size: 3vw;
}
@media only screen and (max-width: 1200px) {
	.hotel {
		display: flex;
	}
	.photolista{
		margin: 0 auto;
		float: none;
		padding: 15%;
	}
	    
	.hoteles{
		padding: 0;
	}

	.thumbnail{
		order: 1;
	}
	.hotelinfo{
		order: 2;
		font-size: 24px;
	}
	.hotelinfo h4{
		font-size: 28px;
	}

}

@media only screen and (max-width: 768px) {
	#invitacion, #invitacion  div{
		padding-right: 1vh;
		padding-left: 1vh;
	}
	#ornamentContainer{
		padding-top: 10vh;
		overflow: hidden;
	}
	#noviafam, #noviofam{
		font-size: 4vh;
	}
	#textoinv1, #textoinv2{
		padding-top: 3vh;
		font-size: 2vh;
	}
	#NombresDC{
		font-size: 6vh;
		padding-top: 5vh;
	}
	#Y{
		font-size: 5.5vh;
	}
	#starline{
		font-size: 2.7vh;
	}
	#textoinv31, #textoinv32{
		font-size: 3vh;
		padding: 0 1% 0 1% !important;
	}
	#Lugares{
		margin-top: 3vh;
		padding-bottom: 4vh;
	}
	#alojamiento{
		padding-top: 10%;
	}
	#cortejo{
		padding-top: 10%;
	}
	.ellstitulo{
		font-size: 5vh;
		padding-bottom: 3vh;
	}
	.titulo{
		font-size: 6vh;
		padding-top: 13vh;
	}
	.SI, .NO{
		font-size: 7vh !important;
	}
	#footer{
		height: 91vh;
		background-size: 167% 100%;
		
	}
	#rsvp{
		padding: 10% 0 8% 0;
	}
	#menu li {
		font-size: 3vw;
	}
	#HDC2 {
		font-size: 2.5vw;
	}

	.noanimli {
		display: none !important;
	}
	.navbar-header {
	  padding: 5px;
	}
	#HDC2 {
		display: block;
	}
	.container-fluid{
		display: block;
	
	}
	#HDC {
		display: none;
	}
	#textos{
		margin-top: 4%;
	}
	#texto4 h4, h6 {
		font-size: 3.5vh; 
	}
	#texto4 {
		font-size: 2vw;
		margin: 3% 25% 0 25%;
	}
	.textocount{
		font-size: 3vh;
	}
	.heartpink{
		color: #F0394C;
		font-size: 3vh;
	}
	#SaveTheDateText{
		font-size: 12vh;
	}
	.count-style{
		font-size: 4vh;
		width: 14vh;
		height: 15vh;
	}
	#countingdown{
		margin-top: 8%;
	}
	#textorsvp{
		margin: 0 10% 0 10%;
	}
	.opcionrsvp{
		font-weight: bold;
		font-size: 4vw;
		font-family: 'EVERAFTE';
	}
	
	.namecortejo{
		font-size: 3.5vh;
	}
	#padrinos{
		padding: 0;
	}
	#boxmadrina {
		float : left;
		padding: 0px;
	}
	#boxpadrino {
		float : right;
		padding: 0px;
	}
	.imgpadrinos {
		padding: 0px;
	} 

	#textomensaje{
	padding: 6% 7% 1% 10%;
	font-size: 4vw;
	word-wrap: break-word;
	text-align: center;
	font-family: 'Adequate';
	color: white;
		
	}

	.mayusculas{
		font-family: 'GreatVibes';
		font-size: 6vw;
	}

	#rsvptitulo{
		font-size: 5vw;
	}

	#confirmar{
		font-size: 4.5vw;
	}

	.hotel {
		display: flex;
	}

	.thumbnail{
		order: 1;
	}
	.hotelinfo{
		order: 2;
		font-size: 3vw;
	}

	.hotelinfo h4{
		font-size: 5vw;
	}
	.itemvest {
	    font-family: 'Oswald-Light';
	    font-size: 4vw;
	    padding: 1% 0 2% 0;
	}
	.SI, .NO{
		font-family: 'KGEyesWideOpen';
		font-size: 6vw;
		padding-top: 13%;
	}
	#listaEllas,#listaEllos{
		overflow: hidden;
		padding-bottom: 5%;
	}
	.thankyou{
		padding: 16.7vh;
		margin-top: 56%;
	}

	
}


@media only screen and (max-width: 520px) {
	#textos{
		margin-top: 8%;

	}
	#texto2, #texto3{
		margin-top: -7.5%;
	}
	#texto4{
		margin-top: 7%;
	}
	#texto4 h4, h6{
		font-size: 18px;
	}
	.count-style{
		font-size: 17px;
		width: 77px;
		height: 77px;
	}
	.textocount{
		font-size: 15px;
	}
	.heartpink{
		font-size: 14px !important;
	}
	#countingdown{
		margin-top: 14%;
	}
	#invitacion, #invitacion  div{
		padding-right: 3px;
		padding-left: 4px;
	}
	#noviafam, #noviofam{
		font-size: 18px
	}
	#NombresDC{
		font-size: 26px;
	}
	#Y{
		font-size: 30px;
		padding-left: 6% !important;
	}
	#starline{
		font-size: 14px;
	}
	#Lugares{
		margin-top: 9%;
	}
	#textoinv31, #textoinv32{
		font-size: 15px;
	}
	#textoinv1, #textoinv2{
		font-weight: bolder;
	}
	#rsvp{
		padding: 12% 0 8% 0;
	}
	.titulo{
		padding-top: 20% !important;
	}
	#ellas{
		padding-top: 5%;
	}
	#boxpadrinos{
		padding-top: 8% !important;
	}
	#padrinos{
		padding-top: 5% !important;
	}
	.hotel {
		display: flex;
	}

	.hoteles{
		padding: 0;
	}

	.thumbnail{
		order: 1;
	}
	.hotelinfo{
		order: 2;
		font-size: 14px;
	}
	.hotelinfo h4{
		font-size: 18px;
	}
	#padrinos {
		padding: 0px 0% 0px 0%;
	}
	#footer:before{
		height: 24vw;
	}

	#agradecimiento{
		margin-top: 5%;
	}
	#cortejo{
		padding: 0;
	}
	#boxpadrinos{
		padding: 0;
	}
	#ellas, #ellos{
		padding-left: 0;

	}
	.itemvest {
	    font-family: 'Oswald-Light';
	    font-size: 5vw;
	    padding: 1% 0 2% 0;
	}
	.SI, .NO{
		font-family: 'KGEyesWideOpen';
		font-size: 11.5vw;
		padding-top: 13%;
	}
	#atuendoEllos, #atuendoEllas{
		padding-top: 2%;
	}
	.ellstitulo{
		margin-top: 5%;
		text-align: center;
		font-family: 'EVERAFTE';
		font-size: 35px;
		color: #555550;
	}
	.titulo{
		padding-top: 8%;
		text-align: center;
		font-size: 50px;
		color: #555550;
		font-family: 'Bringin';
	}
	.imgpadrinos, .imgcortejo{
		width: 120px;
		height: 120px;
	}
	.namecortejo{
		font-size: 20px;
		padding-bottom: 2vh;
	}
	.thankyou{
		padding: 16.7vh;
		margin-top: 56%;
	}

}
@media only screen and (max-width: 360px) {
	

















	.hotel {
		display: flex;
	}

	.thumbnail{
		order: 1;
	}
	.hotelinfo{
		order: 2;
	}
	#textorsvp{
		margin: 0 13% 0 13%;
	}

	.opcionrsvp{
		font-weight: bold;
		font-size: 4vw;
		font-family: 'EVERAFTE';
	}
	
	.namecortejo{
		
		font-size: 4vw;

	}

	#padrinos {
		padding: 0px 10% 0px 10%;
	}

	.itemvest {
	    font-family: 'Oswald-Light';
	    font-size: 5vw;
	    padding: 1% 0 2% 0;
	}
	.SI, .NO{
		font-family: 'KGEyesWideOpen';
		font-size: 11.5vw;
		padding-top: 13%;
	}
	#atuendoEllos, #atuendoEllas{
		padding-top: 10%;
	}
	.ellstitulo{
		margin-top: 5%;
		text-align: center;
		font-family: 'EVERAFTE';
		font-size: 10vw;
		color: #555550;
	}
	.titulo{
		padding-top: 8%;
		text-align: center;
		font-size: 12vw;
		color: #555550;
		font-family: 'Bringin';
	}



	
}